
Infrastructure - Task #2130

Story # 2067 (Closed): Refactor the index task generator and processor to improve scalability and performance

Build-out for solr indexing components

2011-12-09 22:59 - Skye Roseboom

Status: Closed Start date: 2011-12-09

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Need buildout for solr generator, processor and index build tool.

History

#1 - 2011-12-09 23:02 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2011-12-16 16:31 - Skye Roseboom

This task also captures effort to provide appropriate solr version (3.4) and tomcat bridge/integration as part of build out process.

#3 - 2011-12-21 22:24 - Skye Roseboom

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

